export function getPlatformStyle() {

}
type Platform = 'linux' | 'windows' | 'default'

export function getCurrentPlatform(): Platform {
	const current = import.meta.env.TAURI_ENV_PLATFORM
	console.log(import.meta.env)

	switch (current) {
		case 'linux':
			return 'linux'
		case 'windows':
			return 'windows'
		default:
			return 'default'
	}
}
